Subject: Re: Problem with Win95
From: DJ Delorie <[email-masked]>

28 Jan 1999 11:12:28 -0500
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.5 [en] (X11; I; Linux 2.1.126 i586)
X-Accept-Language: en

[email-masked] wrote:
> I installed the cygwin binary snapshot which was posted Saturday.  It also
> solves the "vfork: no more processes" but it changes the way drives are
> referred to by default from e.g. //d/  to d: 

Cygnus is promoting the Jan 15th snapshot as the one to use to
fix the Win95 bug.  It has none of the mount/registry changes.
I suspect we will keep this snapshot even after it should have
expired.